.contact {
	margin-top: -150px;
	position: relative;
	z-index: 1;
}

.contact .dis-f {
	display: flex;
	flex-flow: wrap;
	background-color: #f9f9f9;
}

.contact h2 {
	/*margin-left: 70px;*/
}

.contact h2.title-h2:after {
	content: 'CONTACT US';
	color: #e3e3e3;
}

.contact .contact-L {
	width: 60%;
	padding-left: 10%;
	padding-right: 10%;
}

.contact .contact-L ul {
	padding-top: 30px;
}

.contact .contact-L ul li {
	display: flex;
	flex-flow: wrap;
	color: #000000;
	align-items: center;
	align-content: stretch;
	line-height: 1.6;
}

.contact .contact-L ul li+li {
	padding-top: 40px;
}

.contact .contact-L ul li .img img {
	height: 35px;
}

.contact .contact-L ul li span {
	font-weight: 600;
	padding-left: 25px;
}
.contact .contact-L ul li span + span{
	display: block;
	font-weight: 500;
	padding-left: 0;
}
.contact .contact-R {
	width: 40%;
}

.contact .contact-R .img img {
	width: 100%;
	display: block;
}

@media (max-width:1360px) {
	.contact h2 {
		margin-left: 0px;
	}
	.contact .contact-L {
		width: 50%;
		padding-left: 5%;
		padding-right: 5%;
	}
	.contact .contact-R {
		width: 50%;
	}
}

@media (max-width:1280px) {
	.contact {
		padding-top: 100px;
	}
}

@media (max-width:980px) {
	.banner-contact {
		padding-bottom: 0;
	}
	.contact {
		padding-top: 80px;
		margin-top: 0;
	}
	.contact .contact-L {
		width: 100%;
		padding: 0;
	}
	.contact .contact-R {
		width: 100%;
		margin-top: 60px;
	}
	.contact .dis-f {
		background-color: #ffffff;
	}
	.contact .contact-L ul {
		padding-top: 0;
	}
	.contact .contact-L ul li+li {
		padding-top: 30px;
	}
	.contact .contact-L ul li span {
		padding-left: 20px;
	}
}

@media (max-width:768px) {
	.contact {
		padding-top: 50px;
	}
	.contact .contact-R {
		margin-top: 40px;
	}
	.contact .contact-L ul li .img img {
		height: 30px;
	}
	.contact .contact-L ul li span {
		padding-left: 10px;
	}
	.contact .contact-L ul li+li {
		padding-top: 20px;
	}
}

@media (max-width:500px) {
	.contact {
		padding-top: 30px;
	}
	.contact .contact-L ul {
		padding-top: 15px;
	}
	.contact .contact-R {
		margin-top: 30px;
	}
	.contact .contact-L ul li .img img {
		height: 20px;
	}
	.contact .contact-L ul li+li {
		padding-top: 20px;
	}
	.contact .contact-L ul li span {
		padding-left: 10px;
	}
	.contact .contact-L ul li {
		align-items: flex-start;
	}
}